@charset "utf-8";

.abgne_tab ul, .abgne_tab  li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.abgne_tab {
	float: left;
	width: 1200px;
	margin: 10px 0;
}
.sat-menu{
	width: 150px;
	float: left;
}
ul.tabs {
	width: 150px;
	height: 32px;
	/*border-bottom: 1px solid #999;
	border-left: 1px solid #999;*/
}
ul.tabs li {
	float: left;
	width: 150px;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	position: relative;
	color: #fff;
	background: url( ../img/base/button-item.png )no-repeat;
	/*margin-bottom: -1px;	 讓 li 往下移來遮住 ul 的部份 border-bottom */
	/*border: 1px solid #999;*/
	/*border-bottom: 1px solid #F19D23;*/
}
ul.tabs li a {
	display: block;
	padding: 0 20px;
	color: #fff;
	/*border: 1px solid #fff;*/
	text-decoration: none;
}
ul.tabs li a:hover {
	background: #F1BA69;
}
ul.tabs li.active  {
	background: url( ../img/base/button-item_active.png )no-repeat;
	/*border-bottom: 1px solid#fff;*/
}
ul.tabs li.active a:hover {
	background: #F19D23;
}
div.tab_container {
	float: left;
	/*clear: left;*/
	width: 1040px;
	/*border: 1px solid #999;*/
	border-top: none;
	background: #fff;
}
div.tab_container .tab_content {
	padding: 20px;
}
div.tab_container .tab_content h2 {
	margin: 0 0 20px;
}

div.tab_container .box-news{
	border-bottom: 1px dotted #c0c0c0;
    cursor: pointer;
    padding: 3px 0px 0px 40px;
}
	div.tab_container .box-news:hover{
		opacity: .5;
	}

	div.tab_container .row_news:before{
			content:"news";
		    float: left;
		    width: 35px;
		    color: #F19D23;
		    font-weight: bold;
		    font-size: 13px;
		    margin-right: 5px;
		}
		div.tab_container .row_news{ padding-left: 0px; }

	div.tab_container .morebox{
		float: right;
		width: 105px;
		margin: 10px 20px 0px 0px;
		cursor: pointer;
		font-size: 14px;
		transition: .15s;

		border: 1px solid #666;
	    padding-left: 15px;
	    border-radius: 50px;
	}
		div.tab_container .morebox:hover{ 
				color: #F19D23; 
				border: 1px solid #F19D23;
				transition: .15s;
			}